Bug 1380057 - perl-Params-Validate-1.25 is available
Summary: perl-Params-Validate-1.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Params-Validate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-28 15:19 UTC by Upstream Release Monitoring
Modified: 2016-10-09 09:22 UTC (History)
3 users (show)

Fixed In Version: perl-Params-Validate-1.25-1.fc25 perl-Params-Validate-1.25-1.fc24 perl-Params-Validate-1.25-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 02:46:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-09-28 15:19:57 UTC
Latest upstream release: 1.25
Current version/release in rawhide: 1.24-3.fc25
URL: http://search.cpan.org/dist/Params-Validate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10255/

Comment 1 Upstream Release Monitoring 2016-09-28 15:20:17 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/perl-Params-Validate.git /var/tmp/thn-rhjVSY1P'

  STDOUT:
Cloning into '/var/tmp/thn-rhjVSY1P'...


  STDERR:
error: garbage at end of loose object '4bbc86f8d5ee88643ee27540d421879662f69e0c'
fatal: loose object 4bbc86f8d5ee88643ee27540d421879662f69e0c (stored in /var/tmp/thn-rhjVSY1P/.git/objects/4b/bc86f8d5ee88643ee27540d421879662f69e0c) is corrupt

Comment 2 Upstream Release Monitoring 2016-09-28 15:20:33 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-VDrNjp'

Comment 3 Upstream Release Monitoring 2016-09-30 06:28:27 UTC
corsepiu's perl-Params-Validate-1.25-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805684

Comment 4 Fedora Update System 2016-09-30 20:23:24 UTC
perl-Params-Validate-1.25-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eef06c0d6

Comment 5 Fedora Update System 2016-10-01 05:26:37 UTC
perl-Params-Validate-1.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-88f3328948

Comment 6 Fedora Update System 2016-10-01 05:27:40 UTC
perl-Params-Validate-1.25-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b07878be9a

Comment 7 Fedora Update System 2016-10-09 02:46:02 UTC
perl-Params-Validate-1.25-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-10-09 06:20:49 UTC
perl-Params-Validate-1.25-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-09 09:22:14 UTC
perl-Params-Validate-1.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.